<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet version="1.0" href="../../stylesheets/flowproperty2html.xsl" type="text/xsl"?>
<flowPropertyDataSet xmlns="http://lca.jrc.it/ILCD/FlowProperty" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/FlowProperty ../../schemas/ILCD_FlowPropertyDataSet.xsd" version="1.1">
  <flowPropertiesInformation>
    <dataSetInformation>
      <common:UUID>804f172d-5d3a-4950-81d7-879f89881a6d</common:UUID>
      <common:name xml:lang="en">Primary energy demand from ren. and non ren. resources (gross cal. value)</common:name>
      <classificationInformation>
        <common:classification name="GaBiCategories" classes="../GaBiCategories.xml">
          <common:class level="0" classId="34390d09-b09f-4f90-9b44-f5967461e18c">Environmental quantities</common:class>
        </common:classification>
      </classificationInformation>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceUnitGroup refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" version="02.00.000" type="unit group data set" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66_02.00.000.xml">
        <common:shortDescription xml:lang="en">Unit of energy</common:shortDescription>
      </referenceToReferenceUnitGroup>
    </quantitativeReference>
  </flowPropertiesInformation>
  <modellingAndValidation>
    <dataSourcesTreatmentAndRepresentativeness/>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem refObjectId="88d4f8d9-60f9-43d1-9ea3-329c10d7d727" version="01.00.000" type="source data set" uri="../sources/ILCD_Compliance_88d4f8d9-60f9-43d1-9ea3-329c10d7d727_01.00.000.xml">
          <common:shortDescription xml:lang="en">ILCD compliance 1.1</common:shortDescription>
        </common:referenceToComplianceSystem>
        <common:approvalOfOverallCompliance>Fully compliant</common:approvalOfOverallCompliance>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2012-11-01T00:00:00+01:00</common:timeStamp>
      <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" type="source data set" uri="../sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
        <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>22.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</flowPropertyDataSet>
